strlowerk
Prev | Orchestra Opcodes and Operators | Next

## strlowerk

strlowerk — Convert a string to lower case

## Description

Convert Ssrc to lower case, and write the result to Sdst. strlowerk runs both at init and performance time.

## Syntax

    Sdst strlowerk Ssrc

## See also

strlower

## Credits

Author: Istvan Varga
2006

New in version 5.02

Prev | Up | Next
strlower | Home | strrindex